## node-mylas 2.1.14

=== debian/changelog ===
node-mylas (2.1.14-1) unstable; urgency=medium

  * Initial release (Closes: #1124823)
  * add patch to remove deprecated empty ts-jest global config
  * run wrap-and-sort -asbkt
  * enable salsa-ci

 -- Joseph Nahmias <jello@debian.org>  Wed, 07 Jan 2026 00:00:24 -0500
