=== debian/control ===
Source: node-mylas
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 jest,
 node-types-jest,
 node-types-node,
 node-typescript,
 ts-jest,
Standards-Version: 4.7.3
Homepage: https://mylas.js.org/
Vcs-Git: https://salsa.debian.org/js-team/node-mylas.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mylas

Package: node-mylas
Architecture: all
Depends:
 ${misc:Depends},
Description: easy and reliable use of the filesystem from nodejs
 Mylas is a npm package that makes the loading and storing of data from
 fs easy and reliable. It supports multithreading, json with comments
 and loading buffers with multithreading. It can also find node_modules
 folders.
 .
 Node.js is an event-based server-side JavaScript engine.
