=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/mylas-$1\.tar\.gz/ \
 https://github.com/raouldeheer/Mylas/tags .*/v?(\d\S+)\.tar\.gz
